RubyGems Navigation menu

mcornick-laika 1.2.0

Barks about new blog posts via the Yammer API and OAuth.

Versies:

  1. 1.2.0 - August 11, 2014 (9 KB)
  2. 1.1.0 - August 11, 2014 (8,5 KB)
  3. 1.0.0 - August 11, 2014 (8,5 KB)
  4. 0.2.0 - August 11, 2014 (7,5 KB)

Runtime afhankelijkheden (3):

  • feed-normalizer >= 1.5.1
  • oauth >= 0.2.7
  • trollop >= 1.10.2
  • Authors:

    • Mark Cornick

    SHA 256 checksum:

    c588bf60091dbce300d735a73053162c33cf4d75b0a43149ebe7cbb63193c271

    Total downloads 10.660

    Voor deze versie 2.969

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: